// $Id$
// Created:  2014-10-20 with SDU V2.16.5
// Title:    Katzensteinweg
// Author:   Martin Koall
// Homepage: http://sceneries.paulduerr.info/usersceneries.htm
// Credits:
//   This scenery is based on object data and parameters created with RSK 1.2.x/1.3.x.
//   for REFLEX XTR2. Thanks to REFLEX Software Development (Stefan Kunde, www.reflex-sim.net)
//   for the kind permission to use RSK and RSK data for scenery data porting purposes.

START_POSITION   -0.8 3.1 -1000 278 0 0 1.7 autoorient
START_POSITION   2.4 -1.8 -1000 97 0 0 1.7 noairplane autoorient
START_POSITION   2.1 4.9 -1000 291 0 0 1.7 autoorient
START_POSITION   -5.5 13.9 -1000 253 0 0 1.7 autoorient
START_POSITION   -4.7 13.8 -1000 65 0 0 1.7 autoorient
START_POSITION   -1.5 3.7 -1000 312 0 0 1.7 autoorient
START_POSITION   5.3 23.6 -1000 104 0 0 1.7 autoorient
START_POSITION   -18.9 5.9 -1000 25 0 0 1.7 nobigmodel autoorient
START_POSITION   8.9 -4.5 -1000 112 0 0 1.7 autoorient

// Scenery settings
//   PHOTOSPHERE:
//        Rotate the entire globe along the specified axis.
//        Used to slightly level an incline of the scenery ground
//        or to rotate the entire scenery to match cardinal points
//        and wind direction of the simulator.
SCENERY        15000
CUBE           400 400 400 200
GROUNDHEIGHT   0

LIGHT_POSITION 0 -0.53 0.43 0.73 0
LIGHT_AMBIENT  0 0.7 0.7 0.7
LIGHT_DIFFUSE  0 0.5 0.5 0.5
LIGHT_SPECULAR 0 0.65 0.65 0.65
SHADOW_COLOR   0.01 0.01 0.01 0.32

PHOTOTEXTURES  8 8 Katzensteinweg/Katzensteinweg
PHOTOSPHERE    0 0 180
PHOTOZROTATE   0
PHOTOOFFSET    0 0 0

OBJECT         Katzensteinweg/crash.tgo GROUND


CONTEST BALLOONPOP
//          z   x   y    rotation
STARTACFT   -5.47 13.9 -1000 253
STARTVIEW   0   0   1.70
//         num  size  area min  area max
BALLOONS   4   3    -8.21 20.85 4.28  -13.68 27.8 10.28


CONTEST SPOTLANDING
STARTACFT   1.8 7.2 -1000 320
STARTVIEW   0   0   1.70
//        length  width
SPOTAREA    10  8

